# Generated by Django 2.1.3 on 2018-12-08 19:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0023_auto_20181208_2011'),
        ('core', '0021_auto_20181208_1930'),
    ]

    operations = [
    ]
